{
    "object_publication_background": [
        "K\u00e9p k\u00f6zz\u00e9t\u00e9tele",
        "Kivonat k\u00f6zz\u00e9t\u00e9tele",
        "Megvitatott",
        "V\u00e9lem\u00e9nyezett",
        "Hivatkozott",
        "K\u00f6zz\u00e9tett"
    ]
}
